<ul>
  <tr>
    <td style="border:1px solid black">
      <table class="table" style="height:80px;width:500px;">
        <tr *ngFor="let todo of todos">
          <app-todo [item]="todo" (onChange)="this.onComplete.emit($event)" (onRemove)="onDelete.emit($event)"></app-todo>

      </table>
      </tr>
</ul>
